APIkit for SOAP 1.1.0 Release Notes

This new version of APIkit for SOAP is intended to run with Mule Runtime 4. It has the same functionality than previous versions.

For Studio, this version is distributed as Anypoint APIkit SOAP Extension 1.0.0


  • Mule Runtime 4.1.0+

  • Anypoint Studio 7.1.0+

In this topic: